Bug 9030 - Services stop working every 4 days, cannot login
Services stop working every 4 days, cannot login
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: passwd (Show other bugs)
6.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-31 21:05 EST by dionbl
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-01 15:43:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dionbl 2000-01-31 21:05:03 EST
I am using Redhat 6.1 with latest RPM updates to 4/Jan/2000

Approximately every 4 days linux stops responding.  This has happened 3
times.

I cannot telnet to it, ftp to it. It's DNS, DHCPD, SAMBA no longer work.
I cannot logon locally, I enter my name "dion" and hit enter, I'm taken
down to the next line, but the password prompt does not appear.

I can however still ping the network card (192.168.0.1) from another PC.

My only option is to press reset, CTL-ALT-DEL do not work, neither does
ALT-F2 etc.. to get another console.
Comment 1 Cristian Gafton 2000-02-01 15:43:59 EST
This is a misconfiguration problem - most likely a miscofigfured DNS server and
a DNS query that takes a long time to time out.

I suggest to boot into single user mode and check your DNS configuration.

Note You need to log in before you can comment on or make changes to this bug.